updated INSTALL to conform with autotools
[strongswan.git] / autogen.sh
2006-05-17 Martin Willi- fixed errors when --enable-pkcs11